<div class="darkmode-toggle">
    <a
        href="#"
        class="nav-link icon-no-margin"
        role="button"
        tabindex="0"
        title="{{#str}}toggledarkmode, theme_unige {{/str}}"
        aria-label="{{#str}}toggledarkmode, theme_unige {{/str}}"
        data-action="darkmode-control"
        >
            <i class="icon fa fa-moon-o show-on-dark"></i>
            <i class="icon fa fa-sun-o hide-on-dark"></i>
    </a>
</div>

{{#js}}
    require(['theme_unige/darkmode-control'], function(toggleDarkMode) {
        toggleDarkMode.init();
    });
{{/js}}
